@charset "utf-8";
/* CSS Document */

*, ::after, ::before {
	box-sizing: border-box;
}
.inbody {
	width: 100vw;
}
.inpage {
}
.inpage .intitle {
	margin: 20px 0 30px 0;
}
.inpage .intitle h3 {
	text-align: center;
	font-size: 36px;
}
.inpage .content {
	font-size: 16px;
	line-height: 2;
}

/*利锡大家庭*/
#about{ margin-top:105px;}



/*联系我们*/
.inbanner-contact{ background:url(../images/contact01.jpg) no-repeat center center; height:500px;}

.box-contact {
	font-size: 0;
	margin-bottom: 50px;
}
.box-contact dl {
	display: inline-block;
	width: 33%;
	font-size: 16px;
	color: #333;
	vertical-align:top;
}
.box-contact dl dt {
	font-weight: bold;
	color: #ef1b1b;
}
/*高德地图*/
#map {
	height: 400px;
	z-index: 4;
}
#map .info {
	border: solid 1px silver;
}
#map div.info-top {
	position: relative;
	border-bottom: 1px solid #CCC;
	border-radius: 5px 5px 0 0;
	background: none repeat scroll 0 0 #F9F9F9;
}
#map div.info-top div {
	display: inline-block;
	padding: 0 10px;
	color: #333;
	font-weight: 700;
	font-size: 14px;
	line-height: 31px;
}
#map div.info-top img {
	position: absolute;
	top: 10px;
	right: 10px;
	-webkit-transition-duration: .25s;
	transition-duration: .25s;
}
#map div.info-top img:hover {
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}
#map div.info-middle {
	padding: 6px;
	font-size: 14px;
	line-height: 20px;
}
#map div.info-bottom {
	clear: both;
	width: 100%;
	height: 0;
	text-align: center;
}
#map div.info-bottom img {
	position: relative;
	z-index: 104;
}
#map span {
	margin-left: 5px;
	font-size: 11px;
}
#map .info-middle img {
	float: left;
	margin-right: 6px;
}
/*结束*/

/*新品展示*/
.inbanner-pronew{ background:url(../images/inbanner/pronew.jpg) no-repeat center center; height:500px;}

#pronew .inpage{ padding-top:70px;}
#pronew .box{ margin-bottom:70px;}
.box-pronew{ margin-bottom:50px;}
.pronew-box{ font-size:0;}
.pronew-box .item {
	display:inline-block;
    width: 31.3333%;
    -webkit-transition: all .5s;
    transition: all .5s;
	border:1px solid #333;
	margin:1%;
	background:#333;
	position:relative;
}
.pronew-box .item .newtj{ position:absolute; top:0; left:0; width:80px; height:80px; z-index:20;}
.pronew-box .item .newtj img{ width:100%;}
.pronew-box .item a{ text-decoration:none;}
.pronew-box .item:hover .pic img{ -webkit-transform: scale(1.1); transform: scale(1.1); }
.pronew-box .item .pic{ display:block; overflow:hidden;}
.pronew-box .item .pic img{
	display:block;
	width:100%;
	-webkit-transition: all .5s;
    transition: all .5s;
	z-index:1;
}
.pronew-box .item .info {
	font-size:14px;
	color:#fff;
	padding:10px 0;
}
.pronew-box .item .info ul{ padding:0 20px;}
.pronew-box .item .info li{
    line-height: 1.8;
    display: flex;
}
.pronew-box .item .info li span{
	font-size: 14px;
    width: 60px;
    white-space: nowrap;
}








/*产品中心*/
.inbanner-product{ background:url(../images/inbanner/product.jpg) no-repeat center center; height:500px; position:relative; padding-top: 290px;}
.inbanner-product:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,.1); backdrop-filter: blur(1px); -webkit-backdrop-filter: blur(5px); }
.inbanner-product .coverbox { width: 600px; height: 210px; box-sizing: border-box; padding: 60px 0; text-align: center; font-weight: bold; margin: 0 auto; position: relative; z-index: 2; }
.inbanner-product .coverbox:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; /*background: url(../images/coverbg.jpg) no-repeat center bottom;*/ background-size: 100% auto; opacity: 1; /*backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px);*/ }
.inbanner-product .coverbox .en { font-size: 20px; color: #fff; position: relative; text-transform: uppercase; }
.inbanner-product .coverbox .cn { font-size: 40px; color: #fff; position: relative; }

#product{}
.pro-title{ font-size:0; background-color:#222; padding:10px 0;}
.pro-title ul{}
.pro-title ul li{
	display: inline-block;
    font-weight: bold;
    width: 50%;
	font-size: 18px;
    text-align: center;
}
.pro-title ul li a{ text-decoration:none; color:#b1b1b1;}
.pro-title ul li a:hover{ color:#fff;}

.prolist{ padding:50px 0;}
.prolist .item{
	float: left;
    width: 30%;
    margin: 1.667%;
    background: #333;
    padding: 2px;
	-webkit-transition: all .5s;
    transition: all .5s;
}
.prolist .item .pic{ overflow:hidden;}
.prolist .item .pic img{
	display:block;
	width:100%;
	-webkit-transition: all .5s;
    transition: all .5s;
}
.prolist .item:hover .pic img{ -webkit-transform: scale(1.1); transform: scale(1.1); }
.prolist .item .info{ margin:15px 0;}
.prolist .item .info .name{
	font-size: 16px;
    color: #fff;
    line-height: 30px;
    font-weight: bold;
	text-align:center;
}
.prolist .item .info .btn {
    text-align: center;
    background: #fff;
    color: #000;
    display: inline-table;
    padding: 5px 20px 5px 20px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    margin-top: 10px;
    margin-right: 30px;
    -webkit-box-orient: vertical;
    word-break: break-all;
    -webkit-line-clamp: 3;
}
.prolist .item a{ text-decoration:none;}
.prolist .item:hover{ background:#1d9060;}
.prolist .item:hover .btn{ color:#1d9060;}

.prolist .item {
	display:inline-block;
    width: 31.3333%;
    -webkit-transition: all .5s;
    transition: all .5s;
	border:1px solid #333;
	margin:1%;
	background:#333;
	position:relative;
}
.prolist .item .newtj{ position:absolute; top:0; left:0; width:80px; height:80px; z-index:20;}
.prolist .item .newtj img{ width:100%;}

#pro01{ margin:50px 0;}


@media (max-width: 1200px){
}
@media (max-width: 1200px) and (min-width: 1024px){
}
@media (max-width: 1024px){
}
@media (max-width: 720px){
	.prolist .item{ width:46%;}
	.inbanner-product{ height:300px; padding-top:0;}
	.inbanner-product .coverbox{ position:absolute; bottom:0;}
	.pronew-box .item{ width:100%;}
}
@media (max-width: 420px){
	.pronew-box .item{ width:100%;}
	.inbanner-product .coverbox{ width:80vw; height:14vh; padding:4vh 0 0 0;}
	.prolist .item{ width:100%;}
	.inbanner-contact{ height:30vh;}
	.inpage .intitle h3{ font-size:24px;}
	.box-contact dl{ width:100%; margin-bottom:10px;}
	.inbanner-product{ height:30vh; padding-top:17vh;}
	.inbanner-product .coverbox .cn{ font-size:30px;}
	.inbanner-product .coverbox .en{ font-size:16px;}
}